## Plugin Configuration
---
package:
  author: KBase Developer
  name: job-browser2
  description: The job browser panel and associated widgets
  type: legacy
services:
  route:
    routes:
      - path: jobbrowser?:-tab
        authorization: true
        view: browse
  menu:
    items:
      - name: jobbrowser
        path: jobbrowser
        label: Jobs
        icon: suitcase
